Skip to content
Permalink
Branch: master
Commits on May 6, 2019
  1. Fix 'Blinka library required' false-positives

    demophoon committed May 6, 2019
    Before this commit the `LIBRARY_DOESNT_NEED_BLINKA` string was being
    treated as a list so non of the repos were matching the libraries which
    didn't require blinka.
    
    This commit replaces that variable with a list and adds in the
    additional libraries which do not require blinka.
You can’t perform that action at this time.